.cb_93b83054a97015abb64507990acf6f02 .banner {
  background-color: #f8f9fa;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px; }
  .cb_93b83054a97015abb64507990acf6f02 .banner img {
    max-width: 394px;
    height: auto; }
  .cb_93b83054a97015abb64507990acf6f02 .images-center-box {
    padding: 10px; }
  .cb_93b83054a97015abb64507990acf6f02 .images-center-box img {
    max-width: 100%;
    height: auto; }
  .cb_93b83054a97015abb64507990acf6f02 a {
    text-decoration: none;
    border: none; }
  .cb_93b83054a97015abb64507990acf6f02 a:hover {
    cursor: pointer; }
  .cb_93b83054a97015abb64507990acf6f02 .columna-centro {
    max-width: 80%; }
